
/*------Global-------*/
a{
    color: #000;
}

a:hover{
    text-decoration: none;
}

a:active, a:focus { outline: none; }

input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}

.redButton{
    display: inline-block;
    padding: 15px 20px;
    color: #fff;
    background-color: #d7122b;
    background-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 0px, rgba(255, 255, 255, 0.08) 48%, rgba(255, 255, 255, 0.16) 100%);
    border-color: transparent;
    color: #fff !important;
    text-transform: capitalize;
    font-family: 'MetaProBold';
}

.redButton:hover{
    background-image: none;
}

.redButton i{
    margin-left: 15px;
}
/*------Navigation------------------*/
.navbar{
    background: #ffffff;
    margin: 0;
    border-radius: 0;
    border-left: 0;
    border-right: 0;
    padding: 0 0 0 25px;
}

.navbar-brand{
    display: inline-block;
    height: auto;
    padding: 0;
}

.navbar-toggle {        
    float: left;
    border: 0;
    background: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus{
    background-color: #fff !important;
}

button[aria-expanded="false"] .icon-bar,
button[aria-expanded="true"] .icon-bar{
    display: none;
}

button[aria-expanded="true"]:after {
    display: block;
    font: normal normal normal 30px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    letter-spacing: -4px;
    content: "\f105\f104";
    right: auto;
    padding-right: 5px;
    left: 0;
    top: 0;
    white-space: nowrap;
    line-height: .6;
}

button[aria-expanded="false"]:after {
    display: block;
    font: normal normal normal 21px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    letter-spacing: 0;
    content: "\f0c9";
    right: auto;
    left: 0;
    top: 0;
    white-space: nowrap;
}
 
.navbar-brand img{
    height: 80px
}

.navbar-collapse>ul>li{    
    padding: 15px 0; 
    font-family: 'MetaProBold', sans-serif;
    font-weight: bolder;
}

ul.navbar-right>li>a{
    font-family: 'MetaProNormal', sans-serif;
    text-transform: capitalize;
}

.navbar-collapse>ul>li:hover a:hover{    
    color: #D7122B !important; 
}

.navbar li>a{    
    text-transform: uppercase;
    color: #000 !important;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
    background: #fff;
    color: #D7122B !important;
}

.nav > li.dropdown.open {
    position: static;
}

.nav > li.dropdown.open .dropdown-menu { 
    width: 100%;
    left:0;
    right:0; 
    box-shadow: none;
    border-radius: 0;
    background: transparent;
    padding: 0;
}

.nav > li.dropdown.open .dropdown-menu .container-fluid{
    background: #fff;
    padding: 0 25px;
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse {
    max-height: none!important;
}

.navbar-nav>.open>a:after{
    border: solid transparent;
    pointer-events: none;
    content: ' ';
    height: 0;
    width: 0;
    border-color: rgba(224,224,224,0);
    border-bottom-color: #e0e0e0;
    border-width: 12px;
    margin-left: -19px;
    position: absolute;
    bottom: -15px;
    left: 50px;
}

.navbar-nav>.open>a:before{
    border: solid transparent;
    pointer-events: none;
    content: ' ';
    height: 0;
    width: 0;
    border-color: rgba(224,224,224,0);
    border-bottom-color: #fff;
    border-width: 11px;
    margin-left: -20px;
    position: absolute;
    bottom: -16px;
    left: 52px;
    z-index: 1100;
}

.caret{
    color: #D7122B !important;
}

.dropdown-menu .models .row .col-sm-2{
    padding: 20px 0;
    text-transform: capitalize;
}

.dropdown-menu .models .row{
    border-bottom: solid 1px #E7E7E7;
}

.usedCarsLink{
    display: block;
    margin-top: 30px;
    padding-left: 25px;
}

.usedCarsLink i{
    padding-left: 20px;
    color: #D7122B;
}

.whySeat .col-sm-3{
    padding: 15px 15px 15px 0;
}

.whySeat .col-sm-3:hover a{
    border-bottom: solid 5px #D7122B;
}

.whySeat .col-sm-3 a{
    display: block;
    padding:15px 0 15px 15px;        
    border-right: solid 1px #aaa;    
    border-bottom: solid 5px #fff;
}

.whySeat .col-sm-3:nth-child(4n+4) a{   
    border-right: 0;
}

.whySeat .col-sm-3 a h2{
    font-size: 27px !important;
    font-family: 'MetaProThin', sans-serif;
    text-transform: capitalize;
}

.whySeat .col-sm-3 a p{
    font-size: 13px;
    color: #aaa;
    font-family: 'MetaProNormal', sans-serif;
}

.popupBack{
    position: fixed;
    background: #000;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    left: 0;
    top: 82px;
    z-index: 2;
    visibility: hidden;
}

.dropdown.open>.popupBack{
    visibility: visible;
}


/*--------Main page--------*/
/*Responsive slider*/
.slick-prev{
    left: 15px !important;
    z-index: 1;
}

.slick-next{
    right: 15px !important;
    z-index: 1;
}

button.slick-prev, button.slick-next,
.slick-prev::before, .slick-next::before{
    display: none;
}

.mainSlider img{
    width: 100%;
    min-height: 190px;
}

.mainSlider .slick-dots{
    bottom: 30px;
    text-align: left;
    padding-left: 50px;    
}

.mainSlider .slick-dots li{
    margin: 0;
}

.mainSlider .slick-dots li button::before {
    display: none;
}

.mainSlider .slick-dots li button{
    width: 10px !important;
    height: 10px !important;
    background: #fff !important;
    border-radius: 50%;
}

.mainSlider .slick-dots li.slick-active button{
    background: transparent !important;
    border: solid 2px #fff !important;
    margin-top: -2px;
}

.mainSlider .slick-list:after{
    content: '';
    position: absolute;
    bottom: -2px;
    display: block;
    box-sizing: border-box;
    border-bottom: solid;
    width: 100%;   
    border-bottom: solid 60px #fff;    
    border-left-style: solid;
    border-left-color: transparent;
    border-left-width: 1950px;
    z-index: 1;
    }

.mainSlider .sliderItem{
    position: relative;
}

.mainSlider .caption{
    top: 50px;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    left: 55%;
    text-transform: capitalize;
}

.mainSlider .caption h2{
    font-size: 88px !important;
    font-family: 'SeatMetaNormal';
    /*text-shadow: 0px 2px 1px rgba(150, 150, 150, 1);*/ 
    margin-bottom: 5%;
}

.mainSlider .caption p{
    font-size: 20px;
    font-family: 'SeatMetaNormal';
    text-shadow: 0px 1px 1px rgba(150, 150, 150, 1);
    text-transform: uppercase;
    margin-bottom: 3%;
}


/*Seat range block--------*/
.seatRange {
    background: rgba(0, 0, 0, 0) linear-gradient(0deg, #f1f1f1 0px, white 10%) repeat scroll 0 0;
}

.seatRange .col-sm-3,
.seatRange .col-sm-8,
.seatRange .col-sm-4{
    border-bottom: solid 1px #E7E7E7;
    font-family: 'MetaProBold';
    text-transform: capitalize;
}

.seatRange .container .row>.col-sm-4{
    border-bottom: 0;    
}

.seatRange .container .row{
    padding-bottom: 50px;
}

.seatRange img{
    max-width: 100%;
}

.seatRange a:hover p{
    color: #D7122B;
}

.seatRange .col-sm-3,
.seatRange .col-sm-8>.col-sm-4{
    padding-top: 22px;
}

.seatRange .col-sm-8{
    border: 0;
}

.seatRange .row>.col-sm-4 p:first-child{
    text-transform: uppercase;
    color: #D7122B;
    margin-bottom: 0;
}

.seatRange .row>.col-sm-4 h2{
    font-size: 45px;
    font-family: 'MetaProThin';
    margin: 10px 0 5px;
}



/*Category block------*/
.category{
   padding: 50px;
}

.category .row>.col-lg-9,
.category .row>.col-lg-3{
    padding: 0;
}

.category .row>.col-lg-9>.col-lg-4>div:first-child{
    padding: 0 0 2px;
    box-sizing: border-box !important;
    height: 248px;
}

.category .row>.col-lg-9>.col-lg-4>div:last-child{
    padding: 2px 0 0;
    box-sizing: border-box !important;
    height: 248px;
}


.category .row>.col-lg-9>.col-lg-8,
.category .row>.col-lg-9>.col-lg-4,
.category .row>.col-lg-3>.col-md-6{
    padding: 2px;
    box-sizing: border-box !important;    
}

.category img{
    height: 100%;
    width: 100%;
    position: relative;
    transition: 0.3s ease;
}

.category a:hover img{
    transform: scale(1.01, 1.01);
}

.category .row>.col-lg-3>.col-md-6{
   height: 250px;
}

 .category .row>.col-lg-9>.col-lg-8,
.category .row>.col-lg-9>.col-lg-4{
   height: 500px;
}

.contentModule{
    position: absolute;
    bottom: 0;
    color: #fff;
    text-transform: capitalize;
    padding-left: 5%;
    padding-bottom: 25px;
}

.contentModuleTop h2,
.contentModule h2{
    font-family: 'MetaProBold';
    font-size: 17px;
    text-transform: uppercase;
    
}

.contentModuleTop p,
.contentModule p{
    font-family:'MetaProBook';
    font-size: 15px;
    font-weight: normal;
    color: #ccc;
    margin-top: 0;
    margin-bottom: 0;
}

.contentModuleTop{
    position: absolute;
    top: 0;
    color: #000;
    text-transform: capitalize;
    padding-left: 5%;
    padding-bottom: 25px;
}

.contentModuleTop p{
    font-size: 17px;
    font-weight: normal;
    color: #d7122b;
}

/*Scroll arrow*/
.scrollingArrow{
    position: fixed;
    bottom: 5%;
    right: 5%;
    z-index: 1;
}

.scrollingArrow a{
    display: block;
    height: 48px;
    width: 48px;
    padding: 10px 17px;
    border: solid 2px #ccc;
    color: #fff;
    font-size: 18px;
    background: rgba(0,0,0,0.5);
}



/*-------FOOTER---------*/
footer{
    background: #1f1f1f;
    background: -moz-linear-gradient(105deg,#1f1f1f 72%,#181818 0);    
    background: -o-linear-gradient(105deg,#1f1f1f 72%,#181818 0);
    background: -ms-linear-gradient(105deg,#1f1f1f 72%,#181818 0);
    background: linear-gradient(105deg,#1f1f1f 72%,#181818 0);
    font-family: 'MetaProBook';
}

.footerMenu h2{
    font-family: 'MetaProBold';
    font-size: 13px;
    font-weight: normal;
    color: #666;
    text-transform: uppercase;
    margin-bottom: 36px;
    white-space: nowrap;
}

.footerMenu li a, .footerMenu li a:hover, .footerMenu li a:focus {
    font-family: 'MetaProBook';
    font-weight: normal;
    color: #aaa;
    text-decoration: none;
    white-space: nowrap;
    text-transform: capitalize;
}

.footerMenu ul{
   padding: 0;
}

.footerMenu li{
    list-style-type: none;
    margin-bottom: 14px;
    font-size: 13px;
}

.changeCountry a{
    font-size: 13px;
    color: #ccc;
    padding: 20px;
    display: block;    
}

.footerBottom{
    margin: 80px 0 50px;    
}

.footerBottom a{
    color: #7B7B7B;
}

.footerLinks ul li, .socialIcons ul li{
    display: inline-block;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 0;
}

#brandSlogan h2{
    color: #fff;
    font-size: 22px;
    margin: 0;
}

.footerLinks ul, .socialIcons ul,
.footerLinks, .socialIcons{
    padding: 0;
    text-transform: capitalize;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width : 480px){
	.seatRange img{
		width:60%;
		margin:auto;
	}
	.mainSlider img{
		min-height:100px;
	}
	.redButton{
		padding: 8px 15px;
	}
}